Перейти к содержанию

Рекомендуемые сообщения

Нужно развернуть ИМ на опенкарте, есть ли смысл уже ставить последнюю версию?

месяца два назад было напряжно модули находить для нее, как сейчас дела обстоят с этим ?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

@sonson я думаю только последнюю и нужно ставить, так как для старых версии уже писать не будут а вот под новые обязательно :) 

Я ставил все необходимые модули нашел, разве что специфичное

  • +1 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Ставьте

  • +1 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Спасибо большое за совет)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Тоже собираюсь обновлять магазин (с 1.5.5.1). Вопрос только 1: стоит ли ставить текущую версию или вскоре 3.0 будет и есть смысл ждать? (время до полугода терпит)

Изменено пользователем Gyrfalco

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Все зависит от ваших хотелок и взглядов на будущее.
 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.